Subject: Scope Object

From: Khuzema Pithewan <[email-masked]>
Date: Mon, 16 Apr 2001 19:37:39 +0530

Hi,

Does the SCOPE Object in RESV mesg contains the list of PHOPS or ultimate
sender??

Khuzema.
------------------------------------------------
Net Brahma Technologies Private Limited
Internext Networking Software
A Microland Group Company
777, 3rd 'a' cross, 18th Main 
Koramangala VI th block
Bangalore-95
Phone no.s - (080) 5521451 / 5525011 / 5525012  Ext. 232
Fax no        - (080) 5537233 
email : [email-masked]
www.netbrahma.com

---

From: Bob Braden <[email-masked]>
Date: Mon, 16 Apr 2001 15:50:41 GMT

*> From [email-masked]  Mon Apr 16 07:09:46 2001
  *> From: Khuzema Pithewan <[email-masked]>
  *> To: "[email-masked]'" <[email-masked]>
  *> Subject: Scope Object
  *> Date: Mon, 16 Apr 2001 19:37:39 +0530
  *> MIME-Version: 1.0
  *> 
  *> Hi,
  *> 
  *> Does the SCOPE Object in RESV mesg contains the list of PHOPS or ultimate
  *> sender??
  *> 

Section 3.4 of RFC 2205, the last paragraph of p. 51, says "...an
explicit sender address list in a SCOPE object".  It means what it
says.

Bob Braden

  *> Khuzema.
  *> ------------------------------------------------
  *> Net Brahma Technologies Private Limited
  *> Internext Networking Software
  *> A Microland Group Company
  *> 777, 3rd 'a' cross, 18th Main 
  *> Koramangala VI th block
  *> Bangalore-95
  *> Phone no.s - (080) 5521451 / 5525011 / 5525012  Ext. 232
  *> Fax no        - (080) 5537233 
  *> email : [email-masked]
  *> www.netbrahma.com
  *>